
/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231; min-width: 1200px;background: url('/pics/body-bg.jpg') repeat;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.DB_mask {z-index: 99999 !important;}
.DB_dialog {z-index: 99999 !important;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: "Arial", Helvetica, sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: "Arial", Helvetica, sans-serif; }

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 960px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('') no-repeat;}

.inside { width: 100%; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto;}
#wrapper{background: #fff;}
#wrapper .content .inside, #wrapper .neutral, #wrapper table {font-family: 'Montserrat', sans-serif;font-size: 16px;color: #000000;font-weight: 400;line-height: 26px;}
#wrapper .content .inside { width: 1100px; padding: 42px 0 275px; margin: 0 auto; }
.content { width: 100%; text-align: left; margin: 0 auto; padding: 0 ;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px;}
.pageTitle { width: auto; display: block; margin-bottom: 51px; position: relative;font-family: 'Bebas Neue', cursive;font-size: 50px;color: #ffffff;font-weight: 500;text-transform: uppercase;line-height: 45px;
background: url('/pics/page-title-bg.jpg') no-repeat center top #117e3e;min-height: 119px;box-sizing:border-box;border-bottom: 1px solid #22874c;padding: 60px 10px 13px 27px;letter-spacing: -.3px;}
#wrapper .content .inside a:hover, #wrapper .content .inside a:focus{font-weight: 600;color: #0c6732;text-decoration: none;}
#wrapper #footer{position: absolute;bottom: 0;}
#staff.staffR1.staff-horizontal .staff-categoryStaffMember dl dt{padding-bottom: 2px !important;}

/*Accessibility*/
.en-accessibility-toolbar{/*opacity:1 !important;left: 385.5px !important;*/top: 0px !important;}
.en-accessibility-toolbar-icon{height: 76px !important;width: 76px !important;background: #117e3e !important;border: 5px solid #fff !important;border-radius: 0 !important;}
.en-accessibility-toolbar-body .en-accessibility-toolbar-icon .fas{line-height: 66px !important;}

/* Top */
#top { position: relative;background: #117e3e; }
#top #inner {position: relative; width: 1100px; height: 34px; margin: 0 auto;}
#marquee-new { float: left; position: relative;margin-left: 110px;top: 9px;z-index: 999; }
#tabs { width: auto; padding: 0; float: right; position: relative;z-index: 9999;}

#login { width: 72px; float: left;margin-top: 6px;margin-right: 41px; position: relative;}
#login:before{content: "";background: #52946d;width: 1px;height: 34px;position: absolute;left: -13px;top: -7px;}
#login:after{content: "";background: #52946d;width: 1px;height: 34px;position: absolute;right: -22px;top: -7px;}
#login #click { width: 72px; height: 25px; color: #000; text-align: center; display: block; position: relative; z-index: 1; text-decoration: none;background: url('/pics/login.png') no-repeat 9px 0px;padding-top: 3px;text-align: right;
font-family: 'Montserrat', sans-serif;font-size: 12px;color: #ffffff;font-weight: 500;text-transform: uppercase; }
#login #form { display: none; padding: 0 10px 10px ; z-index: 0; border: 1px solid #f1db04;position: absolute;background: #117e3e;border-radius: 3px;z-index: 999;font-family: 'Montserrat', sans-serif;font-size: 12px; }
#student-vault-vertical, #login #form, #login #form a,#login label {color: #fff !important;}

.translate{float: left;position: relative;text-align: right;text-transform: uppercase;width: 101px;font-family: 'Montserrat', sans-serif;font-size: 12px;color: #ffffff;font-weight: 500;text-transform: uppercase;margin-right: 41px;margin-top: 9px;}
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width:101px !important; height: 22px;cursor: pointer;position: relative; }
#preGoogle { position: absolute; left: 1px;bottom: -3px; height: 22px !important; display:block; overflow:hidden; background:url('/pics/translate.png') no-repeat left top; border:0; }

#search { float: left;margin-top: 7px;margin-right: 46px;position: relative; }
#search:before{content: "";background: #52946d;width: 1px;height: 34px;position: absolute;left: -20px;top: -7px;}
#search:after{content: "";background: #52946d;width: 1px;height: 34px;position: absolute;right: -17px;top: -7px;}
#search form { margin: 0; }
#search #search-field { width: 60px; height: 19px; border: 0; padding: 2px; background: none;box-sizing:border-box;font-family: 'Montserrat', sans-serif;font-size: 12px;color: #ffffff;font-weight: 500;}
#search #search-img { vertical-align: top; float: left;margin-right: 3px;margin-top: -1px;}
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 1px; }

.facebook{background: url('/pics/facebook-icon.png') no-repeat center top;width: 13px;height: 22px;float: left;margin-right: 21px;margin-top: 6px;}
.instagram{background: url('/pics/instagram-icon.png') no-repeat center top;width: 20px;height: 21px;float: left;margin-top: 7px;}

.facebook,.instagram{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;color: #fff !important;}
.facebook:hover,.facebook:focus,
.instagram:hover,.instagram:focus{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}

/* Header */
#header { position: relative;background: #fff;border-bottom: 1px solid #d2d2d2; }
#header .inside { position: relative; height: 125px; width: 1100px;margin: 0 auto;z-index: 999; }
#header .logo { width: 129px; height: 138px; background: url('/pics/header-logo.png') no-repeat center top; position: absolute; top: -23px;left: -6px;z-index: 999; }
#header-name {position: absolute; left: 136px;top: 26px;background: url('/pics/header-name.png') no-repeat center top;width: 381px;height: 88px;z-index: 99; }

/* Navigation menu */
#menu { width: 675px; height: 40px; position: relative; top: 85px;float: left;margin-left: 425px; }
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50%; position: relative; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 51.7%; position: relative; z-index: 9999; padding: 0; }
#nav_items_0 > li:last-child > ul{right: 0 !important;}
#nav_items_0 li a { white-space: nowrap; width: 0; height: 40px; display: block; text-align: center; padding: 1px 4px; text-decoration: none;font-family: 'Bebas Neue', cursive;/*font-size: 28px;*/font-size: 25px;color: #117e3e;font-weight: 500;text-transform: uppercase;box-sizing:border-box;
position: relative;letter-spacing: -.3px;}
#nav_items_0 > li > a{margin: 0 4px;}
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 > li > a:after, #nav_items_0 > li.over > a:after {content:"";width:0;height: 4px;background: #ffe100;position: absolute;bottom: 0;left: 0;transition:all .5s ease;right: 0;margin: 0 auto; }
#nav_items_0 > li > a:hover:after, #nav_items_0 > li.over > a:after,#nav_items_0 > li > a:focus:after{width: 100%;}
/* Drop down items */
#nav_items_0 ul, 
#nav_items_0 li:hover ul ul, #nav_items_0 li.over ul ul, #nav_items_0 li:focus ul ul,
#nav_items_0 li:hover ul ul ul, #nav_items_0 li.over ul ul ul,#nav_items_0 li:focus ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.over ul ul ul ul,#nav_items_0 li:focus ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 230px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; }
#nav_items_0 li:hover ul, #nav_items_0 li.over ul,#nav_items_0 li:focus ul { left: auto; top: auto; background: #117e3e;box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.15);padding: 5px 0; } 

#nav_items_0 ul li:hover ul, #nav_items_0 ul li.over ul,#nav_items_0 ul li:focus ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.over ul,#nav_items_0 ul ul li:focus ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.over ul,#nav_items_0 ul ul ul li:focus ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,#nav_items_0 li:focus ul li a {text-align: left; text-decoration: none; padding: 10px 15px 7px; height: auto; width: 230px; white-space: normal; text-transform: none;box-sizing:border-box;min-height: 43px;
    text-shadow: none; font-variant: normal;outline: none !important;font-family: 'Bebas Neue', cursive;/*font-size: 23px;*/font-size: 20px;color: #ffffff;font-weight: 400;line-height: 26px;transition:padding-left .5s ease;}

#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.over ul a,
#nav_items_0 li:focus ul li a,#nav_items_0 li ul li:focus ul a,#nav_items_0 li ul li ul li:focus ul a,#nav_items_0 li ul li ul li ul li:focus ul a{ color: #fff; background: none;border-bottom: 0;}

#nav_items_0 > li > ul > li > a:hover,
#nav_items_0 > li > ul > li:hover > a, #nav_items_0 > li > ul > li.over > a,
#nav_items_0 > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li.over > ul > a:hover,
#nav_items_0 > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li.over > a,
#nav_items_0 > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li.over > ul > a:hover,
#nav_items_0 > li > ul > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li > ul > li.over > a,
#nav_items_0 > li > ul > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li > ul > li.over > ul > a:hover,
#nav_items_0 > li > ul > li > a:focus,
#nav_items_0 > li > ul > li:focus > a,
#nav_items_0 > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li.over > ul > a:focus,
#nav_items_0 > li > ul > li > ul > li:focus > a,
#nav_items_0 > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li.over > ul > a:focus,
#nav_items_0 > li > ul > li > ul > li > ul > li:focus > a,
#nav_items_0 > li > ul > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li > ul > li.over > ul > a:focus{ padding-left: 10px;background: #ffe100;color: #000;}

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/* Index properties */
#index-wrapper {  }
#index-top, #columns { width: 100%; position: relative;}
#index-top { margin: 0 auto 0; height: 720px;}
#index-top:after{content: "";background: url('/pics/rotating-image-bottom-gradient.png') repeat-x center top;width: 100%;height: 190px;position: absolute;bottom: 0;left: 0;z-index: 9;}
#columns { width: 100%; padding: 10px 0 0 0; margin: 0; position: relative; }
.row-inner{width: 1100px;margin: 0 auto;position: relative;}

/* Image shuffles */
#slideshow { width: 1100px; height: 720px; margin: 0 auto;position: relative; }

/* Homepage Sections */
section { position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a { width: auto; text-decoration: none; margin: 0; display: block;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 10px 0;}
 
/*First Row*/
#first-row{background: url('/pics/white-bg.jpg') repeat #000;position: relative;}
#first-row:after{content: "";background: url('/pics/first-row-overlay.png') no-repeat center top,url('/pics/first-row-overlay02.png') repeat-y center top;width: 100%;height: 100%;min-height: 764px;position: absolute;bottom: 0;left: 0;z-index: 9;}
#first-row #first-row-inner{box-sizing:border-box;z-index: 99;}
.events-box{width: 330px;float: left;position: relative;margin-right: 50px;top: -10px;}
.right-box{width: 720px;float: left;position: relative;}
.quicklinks-box{width: 100%;float: left;margin-top: -61px;}
.news-box{width: 100%;float: left;box-sizing: border-box;padding-top: 28px;background: #fff;}

/* Events */
.events-main-title, #spotlight11004wrapper h2 a {font-family: 'Bebas Neue', cursive;font-size: 40px;color: #ffffff !important;font-weight: 500;text-transform: uppercase;display: inline-block !important;letter-spacing: -.1px;position: relative;left: -1px;margin-bottom: 13px !important;}
#first-row #hp-events .v3 .dayInfoWrap {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-orient: vertical;-moz-box-orient: vertical;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;
width: 47px;height: 55px;background: #ffe100;box-sizing:border-box;border-radius: 0;padding-top: 7px;text-align: center;padding-right: 0;} 
#first-row #hp-events .v3 span.month {-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2;font-family: 'Montserrat', sans-serif;font-size: 13px;color: #282d2b;font-weight: 600;text-transform: uppercase;line-height: 3px;}
#first-row #hp-events .v3 span.day {-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;font-family: 'Montserrat', sans-serif;font-size: 24px;color: #282d2b;font-weight: 600;}
#first-row #hp-events .v3 ul {padding-left: 62px;position: relative;top: -5px;margin-bottom: 19px;}
#first-row #hp-events ul li.event div {font-family: 'Montserrat', sans-serif;font-size: 15px;color: #ffffff;font-weight: 400;line-height: 18px;margin-bottom: 6px;}
#first-row .time span:first-child,#first-row .location span:first-child{display: none !important;}
#first-row #hp-events ul li.event div.time{margin-bottom: 3px;}
#first-row #hp-events ul li.event div.location{letter-spacing: -.15px;}
#first-row #hp-events ul li.event div a {font-family: 'Montserrat', sans-serif;font-size: 17px;color: #ffffff !important;font-weight: 500;line-height: 24px;text-decoration: none;transition:all .5s ease;}
#first-row #hp-events ul li.event div a:hover,#first-row #hp-events ul li.event div a:focus{letter-spacing: .2px;}
#first-row #hp-events .hpeventlinks{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-orient: vertical;-moz-box-orient: vertical;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;
margin-left: -1px !important;margin-top: 25px !important;}
#first-row #hp-events .hpeventlinks div:first-child{-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;-ms-flex-order: 2;-webkit-order: 2;order: 2;}
#first-row #hp-events .hpeventlinks div:last-child{-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;-webkit-order: 1;order: 1;}
#first-row #hp-events .hpeventlinks div a {font-family: 'Montserrat', sans-serif;/*font-size: 14px;*/font-size: 11px;color: #117e3e !important;font-weight: 700;text-transform: uppercase;text-decoration: none;transition:all .5s ease;margin-bottom: 13px;display: inline-block;
box-sizing:border-box;padding: 4px 10px 3px 31px;align-items: center;display: flex;}
#first-row #hp-events .hpeventlinks div a:hover,#first-row #hp-events .hpeventlinks div a:focus{margin-left: 5px;}
#first-row #hp-events .hpeventlinks div:first-child a{background: url('/pics/events-show-calender-bg.png') no-repeat center top,url('/pics/green-bg.jpg') repeat #fff;width: 185px;height: 25px;}
#first-row #hp-events .hpeventlinks div:last-child a{background: url('/pics/events-show-all-bg.png') no-repeat center top,url('/pics/green-bg.jpg') repeat #fff;width: 130px;height: 25px;}

.quicklinks-box ul{padding: 0;margin: 0;width: -moz-fit-content;margin: 0 auto;width: fit-content;margin-left: -1px;}
.quicklinks-box ul li{list-style-type: none;display: inline-block;float: left;margin-right: 11px;}
.quicklinks-box ul li:last-child{margin-right: 0;} 
.quicklinks-box ul li a{display: flex;text-decoration: none;text-transform: uppercase;box-sizing:border-box;transition:all .5s ease;font-family: 'Bebas Neue', cursive;font-size: 30px;color: #ffffff !important;font-weight: 500;line-height: 33px;width: 233px;
min-height: 91px;background: url('/pics/quicklinks-bg.jpg') no-repeat center top #117e3e;align-items: end;justify-content: center;padding-bottom: 3px;align-items: flex-end;}
.quicklinks-box ul li a:hover,.quicklinks-box ul li a:focus{background: #ffe100;align-items: center;color: #282d2b !important;padding-bottom: 0;padding-top: 3px;}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {.quicklinks-box ul li a{padding-top: 50px;}}
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {.quicklinks-box ul li a:hover,.ie11.quicklinks-box ul li a:focus{padding-top: 30px;}}

/*News Module*/
.news-main-title{font-family: 'Bebas Neue', cursive;font-size: 40px;color: #117e3e !important;font-weight: 500;text-transform: uppercase;display: inline-block !important;letter-spacing: -.1px;position: relative;left: -2px;}
.news-main-title span{letter-spacing: -.3px;}
.HPNews #l{display: none !important;}
.HPNews #r a{font-family: 'Montserrat', sans-serif;font-size: 20px;color: #117e3e !important;font-weight: 500;line-height: 23px;transition:all .5s ease;}
.HPNews #r a:hover,.HPNews #r a:focus{letter-spacing: .2px;}
.HPNews #r{font-family: 'Montserrat', sans-serif;font-size: 16px;color: #000000;font-weight: 400;line-height: 24px;}
.HPNews #r img.sub{border: 1px solid #b9b9b9;margin: 0px 22px 5px 0px !important;}
.HPNews #r br{margin-bottom: 15px !important;}
.news-box .HPNews tr:last-child #r,.news-box .HPNews tr:nth-last-child(2) #r{border-bottom: 0 !important;}

#showAll-0 #r a{color: #ffffff !important;/*font-size: 14px;*/font-size: 11px;font-weight: 500;text-transform: uppercase;background: url('/pics/news-show-all-bg.png') no-repeat center top,url('/pics/white-bg.jpg') repeat #000;width: 130px;height: 25px;box-sizing:border-box;
padding: 1px 10px 1px 33px;transition:all .5s ease;}
#showAll-0 #r a:hover,#showAll-0 #r a:focus{margin-left: 5px;}

/*Second Row*/
#second-row{background: #ffffff;position: relative;}
#second-row:after{content: "";background: url('/pics/second-row-overlay.png') repeat-y center top;width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
#second-row #second-row-inner{padding-bottom: 45.8px;box-sizing:border-box;z-index: 999;padding-top: 47px;}
.links-box{width: 330px;float: left;position: relative;margin-right: 50px;}
.album-box{width: 340px;float: left;position: relative;margin-right: 40px;}
.video-box{width: 340px;float: left;position: relative;}

/*Important Links*/
.link-main-title{font-family: 'Bebas Neue', cursive;font-size: 40px;color: #117e3e !important;font-weight: 500;text-transform: uppercase;display: inline-block !important;letter-spacing: -.3px;margin-bottom: 4px !important;}
.HPLinks tr{background: #117e3e;margin-bottom: 3px;display: block;width: 299px;position: relative;}
.HPLinks tr:last-child{background: none;}
.HPLinks tr:last-child:after{display: none;}
.HPLinks tr:after{content: "";background: url('/pics/links-after-icon.png') no-repeat left center;width: 19px;height: 100%;position: absolute;right: -19px;top: 0;background-size: 19px 100%;}
.HPLinks #r{padding: 0 !important;border-bottom: 0 !important;width: 100%;}
.HPLinks #r a{font-family: 'Montserrat', sans-serif;font-size: 18px;color: #ffffff !important;font-weight: 500;line-height: 21px;transition:all .5s ease;box-sizing:border-box;display: block;padding: 8px 9px;}
.HPLinks #r a:hover,.HPLinks #r a:focus{letter-spacing: .2px;}

#showAll-hplinks #r a{color: #ffffff !important;/*font-size: 14px;*/font-size: 11px;font-weight: 500;text-transform: uppercase;background: url('/pics/news-show-all-bg.png') no-repeat center top,url('/pics/white-bg.jpg') repeat #000;width: 130px;height: 25px;box-sizing:border-box;
padding: 2px 10px 1px 30px;transition:all .5s ease;
position: relative;left: -19px;margin-top: 23px !important;letter-spacing: .25px;align-items: center;display: flex;}
#showAll-hplinks #r a:hover,#showAll-0 #r a:focus{margin-left: 5px;}

/* Featured Photo Album */
#second-row .HPFeaturedAlbums { position: relative;}
#second-row .HPFeaturedAlbums h2 {width: auto; text-decoration: none; margin: 0; display: block;font-family: 'Bebas Neue', cursive;font-size: 40px;color: #117e3e !important;font-weight: 500;text-transform: uppercase;display: inline-block !important;letter-spacing: -.1px;
margin-bottom: 9px !important;padding-top: 0;height: auto;position: relative;left: -2px;}
#second-row .HPFeaturedAlbums .featuredAlbums {position: relative; margin-top: 0;}
#second-row .HPFeaturedAlbums ul {margin-top: 0;}
#second-row .HPFeaturedAlbums ul li {border: 1px solid #d4d4d4;box-shadow: 6px 70px 15px rgba(0, 0, 0, 0.05);padding: 0;overflow: visible !important;}
#second-row .HPFeaturedAlbums ul li h3 {background: url('/pics/album-caption-bg.png') no-repeat center top; text-shadow: none;min-height: 66px;top: 217px;width: 340px;box-sizing:border-box;display: flex;align-items: center;justify-content: center;padding: 0 10px 3px;
left: -1px;}
#second-row .HPFeaturedAlbums ul li h3 span {padding: 0;height: auto;text-align: center;font-family: 'Montserrat', sans-serif;font-size: 20px;color: #282d2b;font-weight: 500;line-height: 23px;letter-spacing: -.4px;height: auto !important;
overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;max-height: 46px;}

/* Featured Video */
.HPVideo { position: relative;}
.HPVideo h2 a {width: auto; text-decoration: none; margin: 0; display: block;font-family: 'Bebas Neue', cursive;font-size: 40px;color: #117e3e !important;font-weight: 500;text-transform: uppercase;display: inline-block !important;letter-spacing: -.2px;
margin-bottom: 13px !important;padding-top: 0;height: auto;}
.HPVideo .videowrapper {position: relative; margin-top: 0;box-shadow: 6px 10px 15px rgba(0, 0, 0, 0.05);}
.video_player{border: 1px solid #d4d4d4;}
.HPVideo p {padding: 0; margin: 0;background: url('/pics/album-caption-bg.png') no-repeat center top; text-shadow: none;min-height: 66px;width: 100%;box-sizing:border-box;display: flex;align-items: center;justify-content: center;padding-bottom: 3px;
padding: 0 10px 3px;}
.HPVideo p a {padding: 0;height: auto;text-align: center;font-family: 'Montserrat', sans-serif;font-size: 20px;color: #282d2b;font-weight: 500;line-height: 23px;letter-spacing: -.4px;height: auto !important;
overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;max-height: 46px;text-decoration: none;}

/*Third Row*/
#third-row{background: #000;}
.parallax{width: 100%;position: relative;}
.parallax:after{content: "";background: url('/pics/parallax-overlay.png') repeat;width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
#slide-1 {background-image:url('/pics/parallax.jpg');min-height: 587px;-pie-background-image: url('/pics/parallax.jpg');behavior: url('/shared/pie.htc');background-position:top center;background-repeat: no-repeat;background-size:cover;
background-attachment: fixed;width: 100%;}
#third-row #third-row-inner{z-index: 999;text-align: center;box-sizing: border-box;padding: 92px 0 130px;}
#third-row #third-row-inner h2{font-family: 'Bebas Neue', cursive;/*font-size: 60px;*/font-size: 57px;color: #ffffff;font-weight: 500;text-transform: uppercase;line-height: 72px;letter-spacing: -.5px;text-shadow: 2px 2px #0f0f0b;margin-bottom: 17px;}
#third-row #third-row-inner p{font-family: 'Montserrat', sans-serif;/*font-size: 24px;*/font-size: 21px;color: #ffffff;font-weight: 500;line-height: 36px;margin: 0;letter-spacing: .06px;text-shadow: 2px 2px #0f0f0b;}

/*Fourth Row*/
#fourth-row{background: url('/pics/white-bg.jpg') repeat #000;position: relative;}
#fourth-row .bx-wrapper .bx-viewport{background: url('/pics/white-bg.jpg') repeat #000;}
#fourth-row:before{content: "";background: url('/pics/fourth-row-top-shape.png') no-repeat center top;width: 100%;height: 90px;position: absolute;top: -90px;left: 0;right: 0;margin: 0 auto;z-index: 9;}
#fourth-row #fourth-row-inner{height: 338px;box-sizing:border-box;}
#fourth-row .bx-wrapper .bx-viewport{padding: 0;border: 0;left: 0;box-shadow: none;}
#fourth-row #fourth-row-inner .holder{margin-top: -50px;position: relative;z-index: 999;float: left;}
#fourth-row #fourth-row-inner .holder .slide{position: relative;border: 1px solid #d4d4d4;box-sizing:border-box;height: 337px;}
#fourth-row #fourth-row-inner .holder .slide:after{content: "";background: url('/pics/slider-image-bottom-shadow.png') repeat-x center top;width: 100%;height: 195px;position: absolute;bottom: 0;left: 0;}
#fourth-row #fourth-row-inner .holder .slide p{margin: 0;position: absolute;top: 242px;font-family: 'Bebas Neue', cursive;font-size: 24px;color: #ffffff;font-weight: 500;line-height: 24px;text-transform: uppercase;text-align: center;z-index: 999;padding: 0 30px 0px 32px;
width: 100%;box-sizing: border-box;}

#fourth-row .bx-wrapper .bx-prev { background-image: url('/pics/leftArrow.png');background-position: center left;background-repeat:no-repeat;left: -49px;color: #fff !important; width: 22px; height: 33px;-pie-background: url('/pics/leftArrow.png') center center no-repeat;behavior: url('/shared/pie.htc');}
#fourth-row .bx-wrapper .bx-next {background-image: url('/pics/rightArrow.png');background-position:center left;background-repeat: no-repeat;right: -50px;color: #fff !important; width: 22px; height: 33px;-pie-background: url('/pics/rightArrow.png') center center no-repeat;behavior: url('/shared/pie.htc');}
#fourth-row .bx-wrapper .bx-controls-direction a {margin-top: 0 !important; top: 152px !important;}
#fourth-row .bx-wrapper .bx-controls-direction a:focus{outline: none !important;}
#fourth-row .bx-wrapper .bx-prev:hover,
#fourth-row .bx-wrapper .bx-next:hover{background-position: center center;}
#fourth-row .bx-wrapper .bx-prev:focus,
#fourth-row .bx-wrapper .bx-next:focus{background-position: center right;}

/* Email List */
#email {position: relative; display: block; margin-bottom: 10px; background: green;  height: 30px;}
#email span {color: #fff; font-weight: bold;}

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #117e3e !important; color: #fff !important;font-family: 'Montserrat', sans-serif !important;font-size: 16px !important;}
.light {background-color: #eee !important;font-family: 'Montserrat', sans-serif !important;font-weight: 400 !important;font-size: 16px !important;color: #555556 !important;}
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #000; }
#wrapper-index .content section table a { color: #033b73; text-decoration: none; }
#wrapper-index .content table #l { padding-top: 11px;padding-left: 14px; } /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r { border-bottom: 1px solid #d2d2d2; padding: 18px 0; }
#wrapper-index .content table #r b a { display: block; margin-top: 5px; text-decoration: none; align-items: center;display: flex;}

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }


/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Side Image */
img.sub {border: 0;}
#wrapper img.sub {margin-left: 20px;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: #117e3e; margin-left: 20px;}
#pageNav:after{content: "";background: #ffe100;width: 100%;height: 3px;position: absolute;bottom: -5px;left: 0;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 23px 0!important; margin: 0 auto!important; width: 300px;  height: auto!important;  }
#pageNav ul li { padding: 0 !important; margin: 0 !important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: 43px;text-decoration: none; padding: 10px 10px 7px 35px; margin: 0; display: block; text-align: left; position: relative; z-index: 0;font-family: 'Bebas Neue', cursive;font-size: 24px;color: #ffffff;font-weight: 400;
line-height: 27px;text-transform: uppercase;transition:all .5s ease;box-sizing:border-box;letter-spacing: .3px;}
#pageNav ul li a:before, #pageNav ul li b:before{content: "";background: url('/pics/pagenav-icon.jpg') no-repeat center center;width: 5px;height: 100%;position: absolute;left: 18px;top: 0;}
#pageNav ul li b,#pageNav ul li a:hover,#pageNav ul li a:focus { letter-spacing: .5px;font-weight: 400 !important;color: #000 !important;background:#fff; }

/* Footer */
#footer { width: 100%; position: relative;background: url('/pics/footer-bg.jpg') repeat-x center top #000; }
#footer .inside { height: 194px; position: relative;width: 1100px;margin: 0 auto; }
#logo { width: 96px; height: 88px; background: url('/pics/footer-logo.png') no-repeat center top; position: absolute; left: -7px;top: 0;color: #fff !important; }
#footer #name { position: absolute; top: 14px;left: 115px; background: url('/pics/footer-name.png') no-repeat center top;width: 274px;height: 62px;color: #fff !important; }
#address,#contact { position: absolute; top: 21px;font-family: 'Montserrat', sans-serif;/*font-size: 16px;*/font-size: 13px;color: #ffffff;font-weight: 500;line-height: 24px;text-decoration: none;letter-spacing: .1px;text-align: left; }
#address{left: 506px;letter-spacing: .15px;}
#contact{right: 188px;}
#contact span{display: block;}
#address:before,#contact:before{content: "";background: #ffe100;width: 2px;height: 58px;position: absolute;left: -16px;top: -6px;}
.footer-desc{margin: 0;font-family: 'Montserrat', sans-serif;/*font-size: 13px;*/font-size: 13px;color: #000000;font-weight: 400;line-height: 20px;text-align: center;position: absolute;bottom: 54px;left: 0;right: 0;margin: 0 auto;background: #fff;}
#edunet { width: 186px; height: 25px; background: url('/pics/edunet-black.png') no-repeat center top; position: absolute; left: 22px;right: 0;margin: 0 auto;bottom: 10px;color: #fff !important; }
#staff.staffR1.staff-horizontal .staff-categoryStaffMember dl dt, #staff.staffR1.staff-horizontal .staff-categoryStaffMember dl dd{padding-bottom: 1px;}

div#spotlight11004 a {color:#fff !important; text-decoration:none;}
 
